import 'package:vnote_device_plugin/devices/heart.dart';
import 'package:vitalapp/pages/medical/controllers/base.dart';

///心率检测
class HeartDeviceController extends BaseDeviceController<HeartDeviceWorker> {
  HeartDeviceController(super.model, super.mac);

  @override
  HeartDeviceWorker createWorker() {
    return HeartDeviceWorker(model: model, mac: mac);
  }

  @override
  void loadListeners() {
    super.loadListeners();
  }
}
